package fonts-lmodern 2.004.5-1 failed to install/upgrade: package fonts-lmodern is not ready for configuration cannot configure (current status 'half-installed')

Bug #1692487 reported by Ma Yingchong on 2017-05-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lmodern (Ubuntu)
Undecided
Unassigned

Bug Description

dpkg: error processing package fonts-lmodern (--configure):
 package fonts-lmodern is not ready for configuration
 cannot configure (current status 'half-installed')
Errors were encountered while processing:
 fonts-lmodern

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: fonts-lmodern 2.004.5-1
ProcVersionSignature: Ubuntu 4.4.0-78.99-generic 4.4.62
Uname: Linux 4.4.0-78-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.5
AptOrdering:
 fonts-lmodern: Configure
 lmodern: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Mon May 22 12:44:31 2017
DpkgTerminalLog:
 dpkg: error processing package fonts-lmodern (--configure):
  package fonts-lmodern is not ready for configuration
  cannot configure (current status 'half-installed')
ErrorMessage: package fonts-lmodern is not ready for configuration cannot configure (current status 'half-installed')
InstallationDate: Installed on 2015-07-25 (666 days ago)
InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 (20150218.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.20
SourcePackage: lmodern
Title: package fonts-lmodern 2.004.5-1 failed to install/upgrade: package fonts-lmodern is not ready for configuration cannot configure (current status 'half-installed')
UpgradeStatus: Upgraded to xenial on 2017-05-21 (0 days ago)
modified.conffile..etc.fonts.conf.avail.65-fonts-lmodern.conf: [deleted]

Ma Yingchong (benbenmyc) wrote :

Thanks for taking the time to report this bug and helping to make Ubuntu better. We appreciate the difficulties you are facing, but this appears to be a "regular" (non-security) bug. I have unmarked it as a security issue since this bug does not show evidence of allowing attackers to cross privilege boundaries nor directly cause loss of data/privacy. Please feel free to report any other bugs you may find.

information type: Private Security → Public
Seth Arnold (seth-arnold) wrote :

Hello,

I suggest trying:

sudo apt-get -f install
sudo dpkg --configure -a

Thanks

Thank you for your reply and kind help.

Best regards,

________________________________
From: <email address hidden> <email address hidden> on behalf of Seth Arnold <email address hidden>
Sent: Tuesday, May 23, 2017 2:12
To: <email address hidden>
Subject: [Bug 1692487] Re: package fonts-lmodern 2.004.5-1 failed to install/upgrade: package fonts-lmodern is not ready for configuration cannot configure (current status 'half-installed')

Hello,

I suggest trying:

sudo apt-get -f install
sudo dpkg --configure -a

Thanks

--
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/1692487
Bug #1692487 “package fonts-lmodern 2.004.5-1 failed to install/...” : Bugs : lmodern package : Ubuntu<https://bugs.launchpad.net/bugs/1692487>
bugs.launchpad.net
dpkg: error processing package fonts-lmodern (--configure): package fonts-lmodern is not ready for configuration cannot configure (current status 'half-installed') Errors were encountered while processing: fonts-lmodern ProblemType: Package DistroRelease: Ubuntu 16.04 Package: fonts-lmodern 2.004.5-1 ProcVersionSignature: Ubuntu 4.4.0-78.99-generic 4.4.62 Uname: Linux 4.4.0-78-generic x86_64 NonfreeKernelModules: wl ApportVersion: 2.20.1-0ubuntu2.5 AptOrdering: fonts-lmodern: Configure ...

Title:
  package fonts-lmodern 2.004.5-1 failed to install/upgrade: package
  fonts-lmodern is not ready for configuration cannot configure
  (current status 'half-installed')

Status in lmodern package in Ubuntu:
  New

Bug description:
  dpkg: error processing package fonts-lmodern (--configure):
   package fonts-lmodern is not ready for configuration
   cannot configure (current status 'half-installed')
  Errors were encountered while processing:
   fonts-lmodern

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: fonts-lmodern 2.004.5-1
  ProcVersionSignature: Ubuntu 4.4.0-78.99-generic 4.4.62
  Uname: Linux 4.4.0-78-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.1-0ubuntu2.5
  AptOrdering:
   fonts-lmodern: Configure
   lmodern: Configure
   NULL: ConfigurePending
  Architecture: amd64
  Date: Mon May 22 12:44:31 2017
  DpkgTerminalLog:
   dpkg: error processing package fonts-lmodern (--configure):
    package fonts-lmodern is not ready for configuration
    cannot configure (current status 'half-installed')
  ErrorMessage: package fonts-lmodern is not ready for configuration cannot configure (current status 'half-installed')
  InstallationDate: Installed on 2015-07-25 (666 days ago)
  InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 (20150218.1)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.2
   apt 1.2.20
  SourcePackage: lmodern
  Title: package fonts-lmodern 2.004.5-1 failed to install/upgrade: package fonts-lmodern is not ready for configuration cannot configure (current status 'half-installed')
  UpgradeStatus: Upgraded to xenial on 2017-05-21 (0 days ago)
  modified.conffile..etc.fonts.conf.avail.65-fonts-lmodern.conf: [deleted]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lmodern/+bug/1692487/+subscriptions

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers